/*     1686005 : 스크롤 블록/셀 슬라이드 js      */
.empty__1686005__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1686005__ p{font-size:17px;font-weight:bold}
.empty__1686005__ dl{margin:0;text-align:left;color:#333}
.empty__1686005__ dt{margin-bottom:5px;font-size:14px}
.empty__1686005__ dd{margin:0;font-size:13px}


/*     1686015 : BLANK 컨텐츠      */
.blank__1686015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1686015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1686015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1686015__ {height:0px}
}

/*     1686025 : 장문 텍스트      */
.textarea__1686025__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1686025__ p {font-size:70px;line-height:1.3em;}
}

/*     1686035 : 장문 텍스트      */
.textarea__1686035__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1686035__ p {font-size:22px}
}

/*     1686045 : BLANK 컨텐츠      */
.blank__1686045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1686045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1686045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1686045__ {height:50px}
}

/*     1686055 : 타이틀 텍스트      */
.title__1686055__ {font-size:0}
.title__1686055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1686055__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1686055__.style_top p {padding-top:10px}
.title__1686055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1686055__.style_right p {padding-right:14px}
.title__1686055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1686055__.style_bottom p {padding-bottom:12px}
.title__1686055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1686055__.style_left p {padding-left:14px}
.title__1686055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1686055__.style_circle1 p {padding-left:18px}
.title__1686055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1686055__.style_circle2 p {padding-left:18px}
.title__1686055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1686055__ p {font-size:24px}
	.title__1686055__.style_top p:before {width:24px}
	.title__1686055__.style_right p:before {height:24px}
	.title__1686055__.style_bottom p:before {width:24px}
	.title__1686055__.style_left p:before {height:24px}
}

/*     1686065 : 제목&내용 가로형      */
.text_horizontal__1686065__ .title__1686065__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1686065__ .title__1686065__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1686065__ .text__1686065__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:768px){
	.text_horizontal__1686065__:after {content:''; display:block; clear:both;}
	.text_horizontal__1686065__ .title__1686065__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1686065__ .text__1686065__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1686065__ .title__1686065__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1686065__ .text__1686065__ {font-size:18px; line-height:1.5em;}
}

/*     1686075 : 제목&내용 가로형      */
.text_horizontal__1686075__ .title__1686075__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1686075__ .title__1686075__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1686075__ .text__1686075__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1686075__:after {content:''; display:block; clear:both;}
	.text_horizontal__1686075__ .title__1686075__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1686075__ .text__1686075__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1686075__ .title__1686075__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1686075__ .text__1686075__ {font-size:18px; line-height:1.5em;}
}

/*     1686085 : 제목&내용 가로형      */
.text_horizontal__1686085__ .title__1686085__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1686085__ .title__1686085__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1686085__ .text__1686085__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1686085__:after {content:''; display:block; clear:both;}
	.text_horizontal__1686085__ .title__1686085__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1686085__ .text__1686085__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1686085__ .title__1686085__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1686085__ .text__1686085__ {font-size:18px; line-height:1.5em;}
}

/*     1686095 : 이미지 리스트 (타일형)      */
.img_tile__1686095__ {overflow:hidden}
.img_tile__1686095__ .img_inner {margin:0 -5px}
.img_tile__1686095__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1686095__ * {box-sizing:border-box}
.img_tile__1686095__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1686095__ .item a {display:block}
.img_tile__1686095__ .figure {display:block}
.img_tile__1686095__ .figure img {vertical-align:top}
.img_tile__1686095__ .caption {display:block;margin-top:10px}
.img_tile__1686095__ .caption > span {display:block}
.img_tile__1686095__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1686095__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1686095__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1686095__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1686095__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1686095__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1686095__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1686095__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1686095__ .item {width:100%}
.col_m_2__1686095__ .item {width:50%}
.col_m_3__1686095__ .item {width:33.3333%}
.col_m_4__1686095__ .item {width:25%}
.col_m_1__1686095__ .item,
.col_m_2__1686095__ .item2n,
.col_m_3__1686095__ .item3n,
.col_m_4__1686095__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1686095__ .item,
	.col_m_2__1686095__ .item2n,
	.col_m_3__1686095__ .item3n,
	.col_m_4__1686095__ .item4n {clear:none}

	.col_t_1__1686095__ .item {width:100%}
	.col_t_2__1686095__ .item {width:50%}
	.col_t_3__1686095__ .item {width:33.3333%}
	.col_t_4__1686095__ .item {width:25%}
	.col_t_5__1686095__ .item {width:20%}
	.col_t_6__1686095__ .item {width:16.6666%}
	.col_t_1__1686095__ .item,
	.col_t_2__1686095__ .item2n,
	.col_t_3__1686095__ .item3n,
	.col_t_4__1686095__ .item4n,
	.col_t_5__1686095__ .item5n,
	.col_t_6__1686095__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1686095__ .img_inner {margin:0 -10px}
	.img_tile__1686095__ .item {padding:10px}
	.img_tile__1686095__ .caption {margin-top:15px}
	.img_tile__1686095__ .caption > span.content {margin-top:10px}

	.text_sml__1686095__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1686095__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1686095__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1686095__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1686095__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1686095__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1686095__ .item,
	.col_t_2__1686095__ .item2n,
	.col_t_3__1686095__ .item3n,
	.col_t_4__1686095__ .item4n,
	.col_t_5__1686095__ .item5n,
	.col_t_6__1686095__ .item6n {clear:none}

	.col_pc_1__1686095__ .item {width:100%}
	.col_pc_2__1686095__ .item {width:50%}
	.col_pc_3__1686095__ .item {width:33.3333%}
	.col_pc_4__1686095__ .item {width:25%}
	.col_pc_5__1686095__ .item {width:20%}
	.col_pc_6__1686095__ .item {width:16.6666%}
	.col_pc_1__1686095__ .item,
	.col_pc_2__1686095__ .item2n,
	.col_pc_3__1686095__ .item3n,
	.col_pc_4__1686095__ .item4n,
	.col_pc_5__1686095__ .item5n,
	.col_pc_6__1686095__ .item6n {clear:both}
}

/*     1686105 : 셀 설정      */
.cell_option__1686105__ {display:table;width:100%}
.cell_option__1686105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1686105__ {padding-bottom:10px;}
}

@media (min-width:1024px){
	.col__1686105__ {padding-right:50px;}
}

/*     1686115 : 지도 (주소 직접 입력)      */
.map__1686115__ iframe {width:100%;vertical-align:top}
.map__1686115__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1686115__ .build_preview__1686115__ {display:table;width:100%}
.map__1686115__ .build_preview__1686115__ .inner__1686115__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1686115__ .build_preview__1686115__ .inner__1686115__ .subject__1686115__ {display:block;font-size:16px;font-weight:bold}
.map__1686115__ .build_preview__1686115__ .inner__1686115__ .exp_text__1686115__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1686115__ iframe {height:200px  !important}
	.map__1686115__ .build_preview__1686115__ .inner__1686115__ {height:200px}
}

/*     1686125 : 버튼      */
.button__1686125__ {font-size:0}
.button__1686125__ a {font-family: "Pretendard";
	display:inline-block;margin:0 10px 0 0;padding:10px 15px;
	border:1px solid #03cf5d;border-radius:0px;background:#03cf5d;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;line-height:1.2em;transition:.2s;
}
.button__1686125__ a.button2 {border:1px solid #efd923;background:#efd923;}
.button__1686125__ a.button3 {border:1px solid #062d53;background:#062d53;}
.button__1686125__.style_line a {background:transparent;color:#03cf5d}
.button__1686125__.style_line a.button2 {color:#efd923}
.button__1686125__.style_line a.button3 {color:#062d53}

@media all and (min-width:1024px){
	.button__1686125__ a {font-size:15px}
	.button__1686125__ a:hover {border:1px solid #1f8f1a;background:#1f8f1a;color:#ffffff}
	.button__1686125__.style_line a:hover {color:#ffffff}
	.button__1686125__ a.button2:hover {border:1px solid #381e1f;background:#381e1f;color:#ffffff}
	.button__1686125__.style_line a.button2:hover {color:#ffffff}
	.button__1686125__ a.button3:hover {border:1px solid #cc0000;background:#cc0000;color:#ffffff}
	.button__1686125__.style_line a.button3:hover {color:#ffffff}
}



/*     1686135 : 실선      */
.solid_line__1686135__ {display:block;position:relative;width:100%;height:150px}
.solid_line__1686135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1686135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1686135__ {height:50px}
}

/*     1686145 : 타이틀 텍스트      */
.title__1686145__ {font-size:0}
.title__1686145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1686145__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1686145__.style_top p {padding-top:10px}
.title__1686145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1686145__.style_right p {padding-right:14px}
.title__1686145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1686145__.style_bottom p {padding-bottom:12px}
.title__1686145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1686145__.style_left p {padding-left:14px}
.title__1686145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1686145__.style_circle1 p {padding-left:18px}
.title__1686145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1686145__.style_circle2 p {padding-left:18px}
.title__1686145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1686145__ p {font-size:24px}
	.title__1686145__.style_top p:before {width:24px}
	.title__1686145__.style_right p:before {height:24px}
	.title__1686145__.style_bottom p:before {width:24px}
	.title__1686145__.style_left p:before {height:24px}
}

/*     1686155 : 제목&내용 가로형      */
.text_horizontal__1686155__ .title__1686155__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1686155__ .title__1686155__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1686155__ .text__1686155__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";word-break:keep-all}

@media all and (min-width:768px){
	.text_horizontal__1686155__:after {content:''; display:block; clear:both;}
	.text_horizontal__1686155__ .title__1686155__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1686155__ .text__1686155__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1686155__ .title__1686155__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1686155__ .text__1686155__ {font-size:18px; line-height:1.5em;}
}

/*     1686165 : 제목&내용 가로형      */
.text_horizontal__1686165__ .title__1686165__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1686165__ .title__1686165__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1686165__ .text__1686165__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1686165__:after {content:''; display:block; clear:both;}
	.text_horizontal__1686165__ .title__1686165__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1686165__ .text__1686165__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1686165__ .title__1686165__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1686165__ .text__1686165__ {font-size:18px; line-height:1.5em;}
}

/*     1686175 : 제목&내용 가로형      */
.text_horizontal__1686175__ .title__1686175__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:15px; font-weight:bold; color:#333333; line-height:1.4em; font-family: "Pretendard";
}
.text_horizontal__1686175__ .title__1686175__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1686175__ .text__1686175__ {margin:0; padding:0; font-size:15px; color:#666666; line-height:1.4em; font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__1686175__:after {content:''; display:block; clear:both;}
	.text_horizontal__1686175__ .title__1686175__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1686175__ .text__1686175__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1686175__ .title__1686175__ {padding-left:13px; font-size:18px; line-height:1.5em;}
	.text_horizontal__1686175__ .text__1686175__ {font-size:18px; line-height:1.5em;}
}

/*     1686185 : 이미지 리스트 (타일형)      */
.img_tile__1686185__ {overflow:hidden}
.img_tile__1686185__ .img_inner {margin:0 -5px}
.img_tile__1686185__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1686185__ * {box-sizing:border-box}
.img_tile__1686185__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1686185__ .item a {display:block}
.img_tile__1686185__ .figure {display:block}
.img_tile__1686185__ .figure img {vertical-align:top}
.img_tile__1686185__ .caption {display:block;margin-top:10px}
.img_tile__1686185__ .caption > span {display:block}
.img_tile__1686185__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1686185__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1686185__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1686185__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1686185__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1686185__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1686185__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1686185__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1686185__ .item {width:100%}
.col_m_2__1686185__ .item {width:50%}
.col_m_3__1686185__ .item {width:33.3333%}
.col_m_4__1686185__ .item {width:25%}
.col_m_1__1686185__ .item,
.col_m_2__1686185__ .item2n,
.col_m_3__1686185__ .item3n,
.col_m_4__1686185__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1686185__ .item,
	.col_m_2__1686185__ .item2n,
	.col_m_3__1686185__ .item3n,
	.col_m_4__1686185__ .item4n {clear:none}

	.col_t_1__1686185__ .item {width:100%}
	.col_t_2__1686185__ .item {width:50%}
	.col_t_3__1686185__ .item {width:33.3333%}
	.col_t_4__1686185__ .item {width:25%}
	.col_t_5__1686185__ .item {width:20%}
	.col_t_6__1686185__ .item {width:16.6666%}
	.col_t_1__1686185__ .item,
	.col_t_2__1686185__ .item2n,
	.col_t_3__1686185__ .item3n,
	.col_t_4__1686185__ .item4n,
	.col_t_5__1686185__ .item5n,
	.col_t_6__1686185__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1686185__ .img_inner {margin:0 -10px}
	.img_tile__1686185__ .item {padding:10px}
	.img_tile__1686185__ .caption {margin-top:15px}
	.img_tile__1686185__ .caption > span.content {margin-top:10px}

	.text_sml__1686185__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1686185__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1686185__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1686185__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1686185__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1686185__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1686185__ .item,
	.col_t_2__1686185__ .item2n,
	.col_t_3__1686185__ .item3n,
	.col_t_4__1686185__ .item4n,
	.col_t_5__1686185__ .item5n,
	.col_t_6__1686185__ .item6n {clear:none}

	.col_pc_1__1686185__ .item {width:100%}
	.col_pc_2__1686185__ .item {width:50%}
	.col_pc_3__1686185__ .item {width:33.3333%}
	.col_pc_4__1686185__ .item {width:25%}
	.col_pc_5__1686185__ .item {width:20%}
	.col_pc_6__1686185__ .item {width:16.6666%}
	.col_pc_1__1686185__ .item,
	.col_pc_2__1686185__ .item2n,
	.col_pc_3__1686185__ .item3n,
	.col_pc_4__1686185__ .item4n,
	.col_pc_5__1686185__ .item5n,
	.col_pc_6__1686185__ .item6n {clear:both}
}

/*     1686195 : 셀 설정      */
.cell_option__1686195__ {display:table;width:100%}
.cell_option__1686195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1686195__ {padding-bottom:10px;}
}

@media (min-width:1024px){
	.col__1686195__ {padding-right:50px;}
}

/*     1686205 : 지도 (주소 직접 입력)      */
.map__1686205__ iframe {width:100%;vertical-align:top}
.map__1686205__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1686205__ .build_preview__1686205__ {display:table;width:100%}
.map__1686205__ .build_preview__1686205__ .inner__1686205__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1686205__ .build_preview__1686205__ .inner__1686205__ .subject__1686205__ {display:block;font-size:16px;font-weight:bold}
.map__1686205__ .build_preview__1686205__ .inner__1686205__ .exp_text__1686205__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1686205__ iframe {height:200px  !important}
	.map__1686205__ .build_preview__1686205__ .inner__1686205__ {height:200px}
}

/*     1686215 : 버튼      */
.button__1686215__ {font-size:0}
.button__1686215__ a {font-family: "Pretendard";
	display:inline-block;margin:0 10px 0 0;padding:10px 15px;
	border:1px solid #03cf5d;border-radius:0px;background:#03cf5d;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;line-height:1.2em;transition:.2s;
}
.button__1686215__ a.button2 {border:1px solid #efd923;background:#efd923;}
.button__1686215__ a.button3 {border:1px solid #062d53;background:#062d53;}
.button__1686215__.style_line a {background:transparent;color:#03cf5d}
.button__1686215__.style_line a.button2 {color:#efd923}
.button__1686215__.style_line a.button3 {color:#062d53}

@media all and (min-width:1024px){
	.button__1686215__ a {font-size:15px}
	.button__1686215__ a:hover {border:1px solid #1f8f1a;background:#1f8f1a;color:#ffffff}
	.button__1686215__.style_line a:hover {color:#ffffff}
	.button__1686215__ a.button2:hover {border:1px solid #381e1f;background:#381e1f;color:#ffffff}
	.button__1686215__.style_line a.button2:hover {color:#ffffff}
	.button__1686215__ a.button3:hover {border:1px solid #cc0000;background:#cc0000;color:#ffffff}
	.button__1686215__.style_line a.button3:hover {color:#ffffff}
}



